/* archive-result.php inline <style> (block 1) */
#purchase_achieve_brand_result {
  > h3 {
    font-weight: 700;
    width: fit-content;
    margin: auto;
    font-size: min(3vw, 30px);
    color: #e60012;
    margin-bottom: 1em;
  }

  .brand_result_wrap {
    margin-bottom: 2em;
  }

  .brand_result_cat_name_block {
    display: flex;
    background: #f0f0f0;
    border-radius: 1em;
    align-items: center;
    position: relative;
    padding: 0.6em 1em;
    cursor: pointer;
  }

  .brand_result_cat_name_block:hover {
    opacity: 0.6;
  }

  .brand_result_cat::after {
    position: absolute;
    content: "\002B";
    font-size: 42px;
    font-weight: 200;
    transition: transform 0.3s ease;
    top: -8%;
    bottom: 0;
    margin: auto;
    height: fit-content;
    right: 3%;
    font-family: sans-serif;
  }

  .brand_result_wrap.open .brand_result_cat::after {
    content: "\2212";
  }

  .brand_result_cat_name_block img {
    width: 10%;
    height: auto;
    object-fit: contain;
    mix-blend-mode: multiply;
    margin-right: 1em;
  }

  .brand_result_cat_name_block p {
    font-weight: 700;
    font-size: min(1.6vw, 24px);
  }

  .brand_result_card {
    width: 22%;
    display: flex;
    flex-direction: column;
    margin: 0 0 2em 0;
    list-style: none;
  }

  .brand_result_card a:hover {
    opacity: 0.6;
  }

  .brand_result_card_block {
    margin-top: 1.4em;
    display: flex;
    flex-wrap: wrap;
    align-items: inherit;
    justify-content: flex-start;
    gap: 4%;
    padding: 0 1em;
  }

  .brand_result_card_img_block {
    position: relative;
    border-radius: min(1.6vw, 20px);
    overflow: hidden;
    outline: 1px #969696 solid;
    outline-offset: -1px;
    cursor: pointer;
  }

  .brand_result_card_img {
    width: 100%;
    height: auto;
  }

  .brand_result_card_img_block::after {
    right: -12px;
    bottom: -12px;
    width: 48px;
    height: 48px;
    background: #969696;
    border-radius: 50%;
    position: absolute;
    display: block;
    content: "";
    transition: background-color 0.3s;
  }

  .brand_result_card_img_block::before {
    right: 8px;
    bottom: 8px;
    width: 12px;
    height: 12px;
    color: #fff;
    background: url(/brand/wp-content/themes/otakaraya/assets/img/common/icon_arrow_white02.png)
      no-repeat top left;
    background-size: contain;
    position: absolute;
    display: block;
    content: "";
    z-index: 10;
  }

  .brand_result_card a:hover::after {
    background: #e60012;
    opacity: 1;
  }

  .brand_result_card p {
    font-weight: 700;
  }

  .brand_result_card_cat_name {
    font-size: var(--font-m);
    margin-top: 0.7rem;
    font-weight: 600;
  }

  .brand_result_card_item_name {
    font-size: var(--font-s);
    margin: 0.4em 0;
    font-weight: 500 !important;
    line-height: 1.3;
  }

  .brand_result_card_price_text {
    font-size: min(1.8vw, 18px);
    margin-top: auto;
  }

  .brand_result_card_price {
    color: #e60012;
    font-size: min(2.2vw, 32px);
    line-height: 1;
  }

  .brand_result_card_price span {
    font-size: min(1.8vw, 24px);
  }

  .brand_result_card_annotation {
    font-size: min(1.2vw, 14px);
    margin-top: 1em;
  }

  .brand_result_view_more {
    border-radius: 38px !important;
    background: #e60012;
    width: 50%;
    margin: auto;
    margin-top: 1em;
    text-align: center;
    padding: 0.4em;
    position: relative;
    cursor: pointer;
  }

  .brand_result_view_more:hover {
    opacity: 0.6;
  }

  .brand_result_view_more a {
    font-weight: 700;
    color: #fff;
  }

  .brand_result_view_more img {
    position: absolute;
    right: 4%;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 10%;
  }

  .buy-btn {
    width: 100%;
    display: block;
    margin: auto;
    transition:
      transform 0.3s ease,
      opacity 0.3s ease;
    margin-top: 5%;
  }

  .buy-btn:hover {
    opacity: 0.8;
    /* 半透明に */
    transform: scale(1.05);
    /* 拡大 */
  }

  .buy-btn img {
    max-width: 100%;
    width: 100%;
    display: block;
    margin: -3% 0 0 0;
  }

  @media (max-width: 767px) {
    > h3 {
      font-size: 8vw;
      margin-bottom: 1em;
    }

    .brand_result_wrap {
      margin-bottom: 1em;
    }

    .brand_result_cat_name_block {
      border-radius: 0.4em;
    }

    .brand_result_cat::after {
      font-size: 42px;
    }

    .brand_result_card_img_block::before {
      right: 2%;
      bottom: 4%;
      width: 8%;
      height: 8%;
    }

    .brand_result_card_img_block::after {
      right: -10%;
      bottom: -10%;
      width: 30%;
      height: 30%;
    }

    .brand_result_card {
      width: 100%;
      margin-bottom: 1em;
      border-bottom: 1px #969696 solid;
    }

    .brand_result_card_sp {
      display: grid;
      grid-template-columns: 1fr 2fr;
      grid-template-rows: 1fr;
      grid-column-gap: 0px;
      grid-row-gap: 0px;
    }

    .brand_result_card_img_block {
      margin-right: 2vw;
      border-radius: 2vw;
      outline: 1px #969696 solid;
      height: fit-content;
    }

    .brand_result_card_img_block::after {
      background: #e60012;
    }

    .brand_result_cat_name_block img {
      width: 14%;
    }

    .brand_result_cat_name_block p {
      font-size: 5vw;
    }

    .brand_result_card_block {
      display: block;
    }

    .brand_result_card_cat_name {
      font-size: var(--font-l);
    }

    .brand_result_card_item_name {
      font-size: var(--font-l);
    }

    .brand_result_price_sp {
      display: flex;
      align-items: baseline;
      margin: 0.6em 0;
    }

    .brand_result_card_price_text {
      font-size: 4.6vw;
      margin-right: 2vw;
    }

    .brand_result_card_price {
      font-size: 7vw;
      line-height: 1.2;
    }

    .brand_result_card_price span {
      font-size: 5vw;
    }

    .brand_result_card_annotation {
      font-size: 3vw;
      margin-top: 0;
      margin-bottom: 1em;
    }

    .brand_result_view_more {
      width: 100%;
      margin-top: 0;
      margin-bottom: 2em;
    }

    .buy-btn {
      width: 100%;
      display: block;
      margin: auto;
      transition:
        transform 0.3s ease,
        opacity 0.3s ease;
      margin-bottom: 0;
    }

    .buy-btn img {
      max-width: 100%;
      width: 100%;
      display: block;
      margin: 2% 0 2% 0;
    }
  }
}

/* archive-result.php inline <style> (block 2+3) */
/* このページだけスタイル変更 */
#brand_result_search {
  .wd_searchtitle {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 100%;
    margin: 32px auto 0px;
    font-size: min(2vw, 24px) !important;
    font-weight: 600;
    color: #000 !important;
    font-size: 22px;
    font-weight: 600;
    padding-left: 0;
    background: none;
  }

  .wd_searchinput {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    border: 2px solid #333333;
    background-color: #ffffff;
    padding: 0px 8px;
    border-radius: 10px 0px 0px 10px !important;
    border-right: none !important;
    width: 86%;
  }

  .gtm_form_search_result_sidebar {
    gap: 0;
  }

  .gtm_form_search_result_sidebar input[type="submit"] {
    background: #e60012 !important;
    color: #fff;
    padding: 0 20px;
    box-shadow: none !important;
    border-radius: 0px 10px 10px 0px !important;
    width: 14%;
    text-align: center;
    border: 2px solid #333333;
    border-left: none;
  }

  @media (max-width: 767px) {
    .wd_searchtitle {
      font-size: 4vw !important;
    }

    .gtm_form_search_result_sidebar input[type="submit"] {
      padding: 0 !important;
    }
  }
}
.titleSub_wrap,
.tabContents_open,
#state_bad_purchase_gold,
.contents__left section + section,
section.page-link,
.cta + section,
#kikinzoku .rateSection,
#lead_paragraph_wrapper,
.voice_section_wrap,
.voice_section_wrap,
.renew_202404_calctool_title,
.shop__detail--rate,
section.latest_results_section.latest_results_section_common,
.purchase_search_block_wrapper,
.bar_linkto_brandtokei_img,
.contents__left section > section,
.wd_searchtitle,
.contents__left section + * + section {
  margin-top: 0 !important;
}

.wd_searchbox.wd_marginbottom,
.annual-table-container,
.col_box_2024 {
  padding-bottom: 0 !important;
}

#purchase_items.otakaraya_purchase_items {
  margin-top: 0 !important;
}

.annual-table-container > #annual-table-title,
#latest_result,
.cmn_space_top,
.price-banner__inner,
.contents__left > section,
.bar_brandwatch_purchase,
#faq .titleHeading,
.kv_area img {
  margin-top: 0 !important;
}

#brand-a > .titleMain.titleMain--wrapper {
  margin-top: 0 !important;
}

.top_h2_text,
#state_bad_purchase_gold,
#lead_paragraph_wrapper,
#columnbox,
.anchor-link-search,
.latest_results_section_common
  .latest_results_content_wrap
  .latest_results_content,
#latest_result > .flex,
.cmn_space_top,
.price-banner__inner,
.expensive_purchase_brand_link,
#brand_search #brand_accordion,
.wd_contents3_flex {
  margin-bottom: 0 !important;
}

.anchor-link-search {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}

#state_bad_purchase_gold .bottom_block,
.brand_result_btn {
  margin-bottom: 0;
}

#ratebox > p {
  padding: 0 !important;
}

#purchase-options-section {
  padding-top: 0 !important;
}

#kanteinin {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  padding-bottom: 1.7rem;
  padding-top: 1.7rem;
}

#purchase-options-section .purchase-card:last-child {
  margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
  #price .titleMain,
  .shop__detail--rate,
  .cmn_space_top,
  #latest_results .titleMain--main,
  #purchase_items .titleMain--main,
  .voice_section_wrap .titleMain,
  .contents__left .faq_wrap,
  .titleMain--main,
  .model_site_flow_wrapper .table_block,
  .voice_section_wrap .titleMain,
  h2.sub_title_2024 {
    margin-top: 0 !important;
  }

  #columnbox,
  #faq .qa__wrap + .btn__more,
  .latest_results_content,
  .bar_brandwatch_purchase,
  .brandinfo_section .brand_about_repeat_parent_wrap,
  .model_site_flow_wrapper .table_block {
    margin-bottom: 0 !important;
  }

  #state_bad_purchase_gold .bottom_block {
    margin-bottom: 5%;
  }

  #state_bad_purchase_gold .bottom_block:last-child {
    margin-bottom: 0;
  }

  #kanteinin {
    padding-bottom: 0.7rem !important;
  }

  .contents__left .faq_wrap {
    padding-bottom: 1.7rem !important;
  }

  .time-to-sell__reason__content03,
  .brand_result_btn {
    margin-bottom: 0 !important;
  }

  .contents__left > section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .attendList {
    padding-bottom: 0 !important;
  }

  .renew_2024_fv_bar202404 {
    margin-top: 0 !important;
  }

  #products_below {
    margin-top: 1rem !important;
  }
}
